/* @override http://192.168.2.9:8000/UNBRANDED/app/theme/default/style/superfish.css */
.sf-menu, .sf-menu * {margin: 0px; padding: 0; list-style: none;}
.sf-menu {}
.sf-menu ul {position: absolute; top: -999em; height: 40px; width: 10em;}
.sf-menu ul li {width: 100%;}
.sf-menu li:hover {visibility: inherit;}
.sf-menu li {float: left; position: relative;}
.sf-menu a {display: block; position: relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {left: 0; top: 40px; z-index: 99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {top: -999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {left: 10em; top: 0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {top: -999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {left: 10em; top: 0;}
/* @end */
